Bug 114921 - [NEW PORT] databases/db46: The Berkeley DB package, revision 4.6
Summary: [NEW PORT] databases/db46: The Berkeley DB package, revision 4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-26 04:40 UTC by gslin
Modified: 2007-08-06 10:24 UTC (History)
1 user (show)

See Also:


Attachments
db46-4.6.18.0.shar (5.10 KB, text/plain)
2007-07-26 04:40 UTC, gslin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2007-07-26 04:40:01 UTC
Oracle Berkeley DB is a family of open source embeddable databases
that allows developers to incorporate within their applications a
fast, scalable, transactional database engine with industrial grade
reliability and availability. As a result, customers and end-users
will experience an application that simply works, reliably manages
data, can scale under extreme load, but requires no ongoing database
administration. As a developer, you can focus on your application and
be confident that Oracle Berkeley DB will manage your persistence
needs.

WWW:	http://www.oracle.com/database/berkeley-db.html

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-07-26 04:40:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants his PRs
Comment 2 Cheng-Lung Sung freebsd_committer 2007-08-03 08:13:55 UTC
State Changed
From-To: open->repocopy

Please repocopy from databases/db45 to databases/db46 


Comment 3 Cheng-Lung Sung freebsd_committer 2007-08-03 08:13:55 UTC
Responsible Changed
From-To: clsung->portmgr

Please repocopy from databases/db45 to databases/db46
Comment 4 Joe Marcus Clarke freebsd_committer 2007-08-04 07:26:05 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2007-08-04 07:26:05 UTC
Responsible Changed
From-To: portmgr->clsung

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2007-08-06 10:18:00 UTC
delphij     2007-08-06 09:17:54 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
    databases            Makefile 
    databases/db46       Makefile distinfo pkg-plist 
  Log:
  New port: Berkeley DB 4.6 (databases/db46)
  
  Submitted by:   Gea-Suan Lin <gslin@gslin.org>
  PR:             ports/114921
  
  Revision  Changes    Path
  1.18493   +1 -0      CVSROOT/modules
  1.630     +1 -0      ports/databases/Makefile
  1.83      +5 -5      ports/databases/db46/Makefile
  1.36      +3 -3      ports/databases/db46/distinfo
  1.33      +53 -51    ports/databases/db46/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Xin LI freebsd_committer 2007-08-06 10:23:38 UTC
State Changed
From-To: open->closed

Committed, thanks! 


Comment 8 Xin LI freebsd_committer 2007-08-06 10:23:38 UTC
Responsible Changed
From-To: clsung->delphij

Take